Subject: FW: SC 35 Progress of project 17549-2

From: Hiroaki IKEDA <[email-masked]>
Date: Tue, 13 Nov 2012 00:55:55 +0000

Dear Mr. Jaeil Song,
Cc: SC 35/WG members

After my contact to you, I have done some editorial works as attached.
If you agree, let me reflect all changes to be submitted to secretary of SC 35 because of high time.

With best regards,

Hiroaki IKEDA
Project Editor of ISO/IEC 17549-2

From: magnabosco philippe [mailto:[email-masked]]
Sent: Tuesday, November 13, 2012 2:38 AM
To: [email-masked]; Hiroaki IKEDA; [email-masked]
Cc: [email-masked]
Subject: SC 35 Progress of project 17549-2

Dear Sirs

As per Resolution 2012.70, it was expected that project 17549-2 "Information technology - User interface guidelines on menu navigation - Part 2: Navigation with 4-direction devices" progresses to a second CD ballot, and that vote on this document should start no later than 31st October.

Resolution 2012.70:                   Progress of project 17549-2 "Information technology - User interface guidelines on menu navigation - Part 2: Navigation with 4-direction devices" to second CD (WG4)
ISO/IEC JTC 1/SC 35 requests the Editors Pr Em Hiroaki Ikeda and Mr Jaeil Song to submit a new draft CD 17549-2 to the Secretariat for second CD ballot to be initiated no later than 2012-10-31.

Ø     Adopted by consensus, US abstains

Unless I am mistaken, I have received no second CD draft for 17549-2.

If I were able to submit the vote by tomorrow night, we would still be able to have voting results by 2013-02-15, the day before the start of our next Plenary and WG meetings. This would leave very little time for the consideration of comments by the Editors, but WGs would still be able to discuss the results of the vote.

In the event that I did not receive an e-mail you sent me, or that you had a draft CD 17549-2.2 that you would like to submit, please do send it to me at your earliest convenience.

If this is not possible, I am sure this is justified by difficulties met in the development of this standard (standardization is hard work!). We will see in Busan whether this is going to cause delay in this project and what measures we have to take to extend target dates, if at all useful.

Best regards,

Philippe MAGNABOSCO
Secrétaire/Secretary
                CEN/WS ICT Skills
                ISO/IEC JTC 1/SC 35
                ISO TC 46/WG 2
AFNOR Normalisation - DTEC
11 rue Francis de Pressensé
93571 La Plaine-Saint Denis
+33 (0)1 41 62 85 02

"ATTENTION.

Ce message et les pièces jointes sont confidentiels et établis à l'attention exclusive de leur destinataire (aux adresses spécifiques auxquelles il a été adressé). Si vous n'êtes pas le destinataire de ce message, vous devez immédiatement en avertir l'expéditeur et supprimer ce message et les pièces jointes de votre système.

This message and any attachments are confidential and intended to be received only by the addressee. If you are not the intended recipient, please notify immediately the sender by reply and delete the message and any attachments from your system. "